#txtBox_7 .fs-18 { font-size:18px; }
#txtBox_7 .fs-12 { font-size:12px; }
#txtBox_14 .fs-18 { font-size:18px; }
#txtBox_14 .fs-26 { font-size:26px; }
#txtBox_7 .fs-26 { font-size:26px; }
#txtBox_15 .fs-26 { font-size:26px; }
.clr-brd-hextransparent { border-color:transparent!important; }
#txtBox_7 .fs-36 { font-size:36px; }
#txtBox_43 .fs-26 { font-size:26px; }
body {  }